package com.gic.haoban.manage.web.qo.hm.data;

import java.io.Serializable;
import java.util.Date;

/**
 * @Author guojx
 * @Date 2022/7/19 16:35
 */
public class HmLinkChartQO implements Serializable {

    private Long linkId;
    private String startTime;
    private String endTime;

    public Long getLinkId() {
        return linkId;
    }

    public HmLinkChartQO setLinkId(Long linkId) {
        this.linkId = linkId;
        return this;
    }

    public String getStartTime() {
        return startTime;
    }

    public HmLinkChartQO setStartTime(String startTime) {
        this.startTime = startTime;
        return this;
    }

    public String getEndTime() {
        return endTime;
    }

    public HmLinkChartQO setEndTime(String endTime) {
        this.endTime = endTime;
        return this;
    }
}
